body {
    overflow: hidden;
    margin: 0;

    -ms-overflow-style: none;   
    scrollbar-width: none; 
}

.grid {
    height: 100vh;
    width: 100vw;
    overflow: hidden;

    display: grid;
    grid-template-columns: repeat(16, 1fr);
    grid-template-rows: repeat(10, 1fr);
    place-items: center;

    position: absolute;
    top: 0;
    left: 0;

}

::-webkit-scrollbar {
  display: none;
}


#backBtn {
    height: 10vh; 
    position: fixed; 
    z-index: 9; 
    left: 1vh; 
    top: 1vh;
    transition-duration: .5s; 
}


#backBtn:hover {
    transition-duration: .5s;
    scale: 1.2;
}






#galleryDisplay img {

    outline-offset: -20px;
    border-radius: 3px;
    transition-duration: 1s;
    cursor: zoom-in;
}

.molduraPink {
    border: 20px outset #ff5ac4;
    outline: 6px groove #ff5ac4;
}
.molduraPurple {
    border: 20px outset #9a55fc;
    outline: 6px groove #9a55fc;
}
.molduraGreen {
    border: 20px outset #2cd5c4;
    outline: 6px groove #2cd5c4;
}

#galleryDisplay img:hover {
    transition: 1s ease;
}

.lush {
    display: inline-block;
    height: 21vh;
    grid-row: 2 / 5;
    grid-column: 1 / 4;
    z-index: 10;

}

.lush:hover {
    scale: 2.7;
    translate: 200px 120px;
    z-index: 15;
    transition-duration: .5s;
}

.back {
    height: 17vh;
    grid-row: 4 / 9;
    grid-column: 2 / 5;
    place-self: center start;
    z-index: 10;
}

.back:hover {
    scale: 3; 

    transition-duration: .5s;
    translate: 170px -120px;
    z-index: 15;
}

.tower {
    height: 42vh;
    grid-row: 1 / 8;
    grid-column: 4 / 8;
    translate: -20px -10px;
    z-index: 10;
}

.tower:hover {
    scale: 1.9;
    translate: 0 70px;
    z-index: 15;
  
}

.mountain {
    height: 30vh;
    grid-row: 3 / 8;
    grid-column: 7 / 11;
    z-index: 10;


}

.mountain:hover {
    scale: 2.5;
    z-index: 15; 
    translate: 0 -15px;

}

.galathea {
    height: 50vh;
    grid-row: 2 / 8;
    grid-column: 10 / 15;
    place-self: center;
    margin-top: -2vh;
    z-index: 10;
}

.galathea:hover {
    scale: 1.7;
    translate: -50px 50px;
    z-index: 15; 

}

.window {
    height: 85vh;
    grid-row: 2 / 11;
    grid-column: -4 / -1;
    place-self: end;
    translate: 50px -30px;
    z-index: 9;
    

}



#galleryBg img {
    
    width: 100vw;
    position: absolute;
    bottom: 0;
    z-index: -2;

}


#nextDoor img {
    height: 100px;
    position: absolute;
    left: 47%;
    bottom: 14%;
    z-index: 9;
    right: 40px;
    transition-duration: .5s;
}

#nextDoorImg:hover {
    scale: 1.2;
    bottom: 15%;
    transition-duration: .5s;
    z-index: 15;
}